Subject: Re: [PATCH] netfilter: unfold two critical loops in ip_packet_match()

From: Andi Kleen <[email-masked]>
Date: Fri, 30 Jan 2009 18:50:21 +0100

> So... you suggest me to split file, and use a "-funroll-loops",
> that might doing strange things on some arches / compilers...

I don't think it will. -funroll-loops is pretty clear defined.

-Andi

-- 
[email-masked] -- Speaking for myself only.